@import "app.css";
@import "blocks.css";
/*@import "plugins/style-switcher.css";*/
* {
    border-radius: 0
}

body {
    color: #333;
    font-size: 13px;
    line-height: 1.6
}

body.header-fixed-space {
    padding-top: 94px
}

body.header-fixed-space-v2 {
    padding-top: 135px
}

@media(max-width:991px) {
    body.header-fixed-space,
    body.header-fixed-space-v2 {
        padding-top: 0
    }
}

p,
li,
li a,
label {
    color: #555
}

li {
    list-style: none
}

a {
    color: #72c02c;
    text-decoration: none
}

a,
a:focus,
a:hover,
a:active,
button,
button:hover {
    outline: 0!important
}

a:focus {
    text-decoration: none
}

a:hover {
    color: #72c02c;
    text-decoration: underline
}

.wrapper {
    background: #fff
}

.boxed-layout {
    padding: 0;
    box-shadow: 0 0 5px #ccc;
    margin-left: auto!important;
    margin-right: auto!important;
    background: url(../img/patterns/15.png) repeat
}

select::-ms-expand {
    display: none
}




.banner{background:url(../img/banner.png);background-size: cover;}
.banner p{font-size: 48px;color:#fff;display: inline-block;margin-bottom: 0;line-height: 112px;}
.banner b{color:#0e75c1;}
.banner a{float: right;line-height: 100px;background-color: #0e75c1;}
.banner a:hover{background-color: #0762A5;}
@media (max-width: 991px) {
.banner p{font-size: 32px;line-height: 72px;}
.banner a{line-height: 60px;}
}
@media (max-width: 660px) {
.banner p{font-size: 24px;line-height: 52px;}
.banner a{line-height: 40px;}
}
@media (max-width: 520px) {
.banner p{font-size: 16px;line-height: 37px;}
.banner a{line-height: 25px;}
}
@media (max-width: 420px) {
.banner p{font-size: 12px;line-height: 32px;}
.banner a{line-height: 20px;}
}
.free{padding: 30px 0 20px;text-align: center;display: none;}
.free h2{font-size: 30px;position: relative;padding-bottom: 20px;}
.free h2:after{bottom: 0;left: 50%;height: 1px;width: 70px;content: " ";margin-left: -35px;position: absolute;background: #72c02c;}
.free p{font-size: 16px;}
.free ul{padding: 0;}
.free li{line-height: 30px;}
.free li i{background-color:#72c02c;width: 15px;height: 15px;border-radius: 15px;text-align: center;line-height: 15px;color: #fff;}
@media(max-width: 1100px){
.try img{display: none;}
.free{display: block;}
}
.download{padding: 30px 0 20px;background-color: #f7f7f7;}
.latest{margin: 100px 0 60px;}
.latest .nopadding{padding: 0;}
.latest .vendor{margin-top: -40px;box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);z-index: 99;position: relative;}
.latest h2{color: #fff;
background:  #de1f26;
line-height: 40px;padding-left: 15px;font-size: 20px;margin: 0;}
.latest .vendor h2{background-color: #72c02c;}
.latest .certification h2{background-color:#0e75c1;}
.latest .exam{background-color: #fafafa;padding:5px 0 30px;}
.latest .exam .code{height: 40px;overflow:hidden;border-bottom: 1px solid #eee;line-height: 40px;}
.latest .exam i{color: #de1f26;}
.latest .vendor .exam i{color: #72c02c;}
.latest .certification .exam i{color: #0e75c1;}
.latest .code a{word-break:break-all;color: #333;}


.topcerts ul {
    padding-left: 0px;
}

.topcerts ul li {
    width: 43%;
    overflow: hidden;
    position: relative;
    float: left;
    margin: 0 10px;
    height: 40px;
    overflow: hidden;
    border-bottom: 1px solid #eee;
    line-height: 40px;
}

.topcerts ul li a span {
    display: none;
}

.topcerts ul li a:before {
    content: "\f0da";
    font-family: fontAwesome;
    padding-right: 6px;
    color: #72c02c;
}
.carretcolor:after {
    content: "";
    clear: both;
    display: table;
}

.carretcolor ul li a:before {
    color: #de1f26;
}

.carretcolor ul li span {
    display: none;
}
.choose {
    background: url(../img/choose.jpg) fixed;
    background-size: cover;
    text-align: center;
}
.choose .bg {
    background-color: rgba(0,0,0,0.2);
    padding: 60px 0 30px;
}
.choose h2 {
    color: #fff;
    font-size: 18px;
}
.choose span {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    display: block;
    color: #fff;
    font-size: 36px;
    border: 2px solid #fff;
    margin-bottom: 30px;
    -webkit-transform: rotate(45deg);
    */: ;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    /* transform: translateX(-50%) rotate(45deg); */
}
.choose span i {
    text-align: center;
    display: block;
    line-height: 100px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.choose p {
    color: #fff;
    line-height: 22px;
}
.clients {
    text-align: center;
    padding: 0px 0;
}
.clients h2,.clients h1 {
    font-size: 30px;
    position: relative;
    padding-bottom: 20px;
}
.clients .text p {
    font-size: 12px;
    font-weight: normal;
    padding: 20px;
    line-height: 25px;
    background-color: #fafafa;
    border-left: 3px solid #72c02c;
    border-right: 3px solid #72c02c;
}
img.img-circle {
    border-radius: 50%!important;
}
.clients .text b {
    display: block;
    font-size: 18px;
    margin-top: 10px;
}
.people img {
    width: 79px;
    height: 80px;
}




.all_cer h2, .examlist h2{color: #fff;
background: #72c02c;
line-height: 40px;padding-left: 15px;font-size: 20px;margin: 0;border-radius: 5px 5px 0 0;}
.details h2,.details h1{color:#000;font-size: 16px;}
.details p{line-height: 25px;}
.all_cer .cer_list{background-color: #fafafa;padding:5px 0 30px;}
.all_cer .cer_list .cer{height: 40px;overflow:hidden;border-bottom: 1px solid #eee;line-height: 40px;}
.all_cer .cer a{word-break:break-all;}
.examlist ul{padding: 0;border-left: 1px solid #f7f7f7;border-right: 1px solid #f7f7f7;border-bottom: 1px solid #f7f7f7;}
.examlist li{height: 40px;line-height: 40px;}
.examlist li:nth-child(even){background-color: #f7f7f7;}
.examlist li .col-sm-3{border-right: 1px solid #eee;}
.examlist li a{display: block;word-break:break-all;height: 40px;overflow: hidden;font-weight:bold;}
.examlist li p{margin-bottom: 0;word-break:break-all;height: 40px;overflow: hidden;}
.vendor{border:1px solid #eee;padding: 15px;margin: 30px 0;}
.vendor h1{font-size: 18px;color: #72c02c;margin: 0;}
.vendor ul{padding: 0;}
.vendor li{padding:10px;border-bottom: 1px dotted #eee;padding-left: 10px;}
.vendor li p{display:inline-block;}
.vendor li.more{text-align: center;color: #000;text-decoration: underline;border:none;}
.satisfied{border: 1px solid #dedede;padding: 20px;text-align: center;}
.satisfied p{font-size: 30px;color: #687074;}
.satisfied b{font-size: 35px;color: #72c02c;}


.all_cer .cer_list:after {
    content: "";
    display: table;
    clear: both;
}













.content {
     padding-top: 0px; 
    padding-bottom: 40px;
}



.pdf{margin: 50px 0 50px;text-align: center; background-color: #fafafa;}
@media(max-width:991px){
.pdf{margin: 50px 0 50px;}
}
.nopadding{padding: 0;}
.together{margin-top: 0px;box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);z-index: 99;position: relative;}
.pdf h3{color: #fff;
background: #de1f26;
padding:10px;font-size:18px;margin-bottom:20px;}
.together h3{background-color:#f0523f; }
.pdf img {width:150px;}
.together img{width:100%;max-width:175px;border: 1px solid #eee;}
.together p{padding:0 10px;margin-bottom:0;}
.pdf ul {margin: 0;padding: 20px;}
.pdf ul li {list-style: none;font-size: 12px;border-bottom: rgba(0,0,0,0.1) 1px dotted;padding: 10px;}
.pdf ul li:last-child{border:none;margin-bottom: 0;}
.pdf .save{color: #000;font-size: 18px;}
.pdf .btn-primary {background-color:#f0523f;border: 0;margin: 3px 0;padding: 7px 5px;line-height: 25px;}
.details{border:1px solid #eee;margin-bottom:30px;line-height:25px;font-family:verdana;font-size:12px;}
.details h2,.details h1{color: #fff;
background: #72c02c;
line-height: 40px;padding-left: 20px;font-size: 20px;margin: 0;border-radius: 5px 5px 0 0;}
.details .text{padding: 20px;}
.details h5{color: #000;font-weight:bold;}
.details p{margin-bottom: 20px;}
.vendor{border:1px solid #eee;padding: 15px;margin: 30px 0;}
.vendor h1{font-size: 18px;color: #72c02c;margin: 0;}
.vendor ul{padding: 0;}
.vendor li{padding:10px;border-bottom: 1px dotted #eee;padding-left: 10px;}
.vendor li p{display:inline-block;}
.vendor li.more{text-align: center;color: #000;text-decoration: underline;border:none;}
.satisfied{border: 1px solid #dedede;padding: 20px;text-align: center;}
.satisfied p{font-size: 30px;color: #687074;}
.satisfied b{font-size: 35px;color: #72c02c;}
.popup-bg {
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .7;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 9999;
}
.popup {
    display: none;
    width: 35%;
    height: auto;
    background-color: #FFF;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding-bottom: 52px;
    z-index: 99999999999999999999999999999999999999999999999;
    padding: 20px 20px;
    border-radius: 5px;
}
.remove img {
    position: absolute;
    top: -17px;
    right: -18px;
}


.mfp-content {
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.4);
    margin: 5% auto!important;
    padding: 26px 30px 42px;
    background-color: #fff;
    width: 50% !important;
    padding: 50px;
}
.mfp-content h3 {
    width: 100%;
    float: left;
    font-family: "MyriadPro-Regular";
}
.mfp-content button {
    float: left;
    margin-top: -20px !important;
    font-family: inherit;
}
.mfp-content .full-name {
    width: 50%;
    float: left;
    margin: 20px 0px 0px;
}
.mfp-content .full-name p {
    margin-bottom: 8px;
}
.mfp-content input {
    border: 1px solid #e1e1e1;
    display: block;
    font-size: 16px;
    height: 50px;
    line-height: 48px;
    padding: 0 15px;
    width: 90%;
}
.help-block {
    color: red!important;
}
mfp-content .sign-in-btn {
    background: #ffd200 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #020005;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 16px 50px;
    text-transform: uppercase;
    width: 200px;
    float: left!important;
}
.mfp-content .forgot-pass {
    display: inline-block;
    padding: 10px 0;
    width: 100%;
}

.registerareaAdj:after {
    content: "";
    display: table;
    clear: both;
    /* margin: 40px 0px 40px; */
}

.registerareaAdj {
    margin: 20px 0px 60px;
}
.tab-content {
    padding: 20px 2px;
}
.faqs-tab ul li a {
    border: 0px;
}
.faqs-tab ul {
    border-bottom: 0px;
}
.faqs-tab ul li.active a, .faqs-tab .nav-tabs>li.active>a:focus,.faqs-tab .nav-tabs>li.active>a:hover {
    color: #09ab87;
    border: 0px;
}
.faqs-tab ul li.active a:after {
    /* content: ""; */
    border-bottom: 1px solid #000;
    margin-top: 10px;
    display: block;
}
.faqs-tab .nav-tabs>li>a:focus, .faqs-tab .nav-tabs>li>a:hover {
    color: #09ab87;
    border: 0px;
    background:transparent;
}
.faqs-tab ul li{
    width: 20%;
    padding: 0px;
    text-align: center;
}

.faqs-tab ul li a {
    padding: 10px;
}
.details p {
    padding: 0px 20px;
}

.mr-0.mr-sm-2 {
    background-color: #72c02c;
    border-color: #72c02c;
}
.details h3 {
    padding:  0px 17px;
}

.FindForm {
    margin-left: 16%;
    float: left;
    width: 50%;
    padding-left: 1.7%;
    height: 64px;
    border: 1px solid #dadada;
    background: #FFFFFF;
    font-size: 16px;
    /*font-family: 'Lato', sans-serif;*/
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 5px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 100; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
    margin: 15% auto;
    padding: 35px;
    border: 1px solid #888;
    width: 32%;
}

/* The Close Button */
.closes {
  color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    right: 8px;
    top: -5px;
}

.closes:hover,
.closes:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.breadcrumb{
    background:transparent !important;
}

.amazingdumps img {
    max-width: 100%;
    height: 200px;
}
.price-holder {
    border: 1px solid #eee;
     /*margin: 0px !important; */
    text-align: center;
    padding-bottom: 10px;
}


.price-blocks h2 {
    font-size: 18px;
    padding: 10px 0;
    text-align: center;
    background-color: #393939;
    margin-top: 0;
    color: #fff;
}

.price-blocks:last-child h2 {
    background: #0CACE0 none repeat scroll 0 0;
}

.price-blocks:nth-child(2) h2 {
    background: #aaaaaa none repeat scroll 0 0;
}

.price-holder ul li {
    list-style: none;
    font-size: 12px;
    border-bottom: rgba(0,0,0,0.1) 1px dotted;
    padding: 10px;
}

.price-holder ul {
    padding: 0px;
    /* margin: 0px; */
}
.pop_pdfDemo {
    cursor: pointer;
    
}
.ondemandbtnadj {
    margin: 4px 0px;
    height: 31px !important;
    width: 90px;
}
.shadow-effect-1 .pngfix {
    width: 180px;
}




.vendersearchAdj {
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 10px;
}

.certificationcontent .each_exam {
    border: 1px solid #ccc;
    margin-bottom: 10px;
    transition: .8s;
}

.certificationcontent .each_exam h5 {
    padding: 16px;
    background: #72c02c;
    margin: 0px;
    min-height: 93px;
        transition: .9s;
}

.certificationcontent .each_exam h5 a {
    color: white;
        transition: .9s;
}

.certificationcontent .each_exam .inner-each {
    padding: 10px;
        transition: .9s;
}

.certificationcontent .each_exam .inner-each a {
    color: #72c02c;
        transition: .9s;
}

.certificationcontent .each_exam:hover .inner-each a {
    color: white;
}

.certificationcontent .each_exam:hover .inner-each {
    background: #72c02c;
}

.certificationcontent .each_exam:hover h5 {
    background: white;
}

.certificationcontent .each_exam:hover h5 a {
    color: #72c02c;
}

.certificationcontent .each_exam {}
.vendor li:last-child {
    border: 0px;
}
p.error .popupBox {
    color: green;
    cursor: pointer;
}

@media(max-width:767px){
    .popup {
        width: 82%;
        top: 33%;
    }    
    
    .productarea .shadow {
        display: block;
        margin: 0 auto;
        text-align: center;
    }
   
     .productarea .shadow .col-md-10 .row ul {
        width: fit-content;
        display: block;
        margin: 0 auto;
    }
    
    
    
}


.grecaptcha-badge {
  width: 70px !important;
  overflow: hidden !important;
  transition: all 0.3s ease !important;
  left: 0px !important;
  bottom:0px !important;
  display:none !important;
}

.grecaptcha-badge:hover {
  width: 256px !important;
}






























form#bannersearch input {
    border-radius: 20px;
}form#bannersearch span {
    background: transparent;
    border: 0px;
}

form#bannersearch span i {
    position: absolute;
    right: 40px;
    z-index: 9;
    color: black;
    top: 11px;
}
form#userLoginForm, form#userRegisterForm {
    /* border: 1px solid #ccc; */
    padding: 1px 20px 10px;
    box-shadow: 0px 0px 30px 1px #ccc;
        margin-bottom: 20px;
}
form#userRegisterForm hr {
    margin: 10px;
}
form#userLoginForm h4 {
    font-size: 13px;
}

form#userLoginForm h4 a {
    font-weight: bold;
}


form#userRegisterForm .row .col-lg-12 span {
    font-size: 12px;
    line-height: 4px;
}

form#userRegisterForm .row .col-lg-12 button {
    float: left;
    margin-right: 10px;
    margin-top: -3px;
    padding: 10px 20px;
}
form#userRegisterForm .row .col-lg-12 {
    line-height: 14px;
}
div#form-messages {
    /*margin-top: 10px;*/
    display:grid;
}


/*online engin style */




.productarea .shadow {
    margin-bottom: 45px;
    padding: 0px 0px 15px;
    margin-left: 0px;
    margin-right: 0px;
    box-shadow: 0px 0px 10px -3px #ccc;
    
}

.productarea .shadow .col-md-10 h2,.productarea .shadow .col-md-10 .h2 {
    font-size: 27px;
    font-weight: bold;
    margin: 0px;
}

.productarea .shadow .col-md-10 h2 small,.productarea .shadow .col-md-10 .h2 small {
    display: block;
    text-align: left;
    text-decoration: line-through;
    color: red;
    font-size: 16px;
}

.productarea .shadow .col-md-10 .row .col-sm-6:nth-child(2) h2 {
    color: #569F5C;
    margin-top: 0px;
    font-weight: bold;
}

.productarea .shadow .col-md-10 .row ul {
    list-style: none;
    padding-left: 0px;
    color: #FF9B1A;
    font-size: 13px;
}

.productarea .shadow .col-md-10 .row .col-md-7 h4 {
    margin-top: 0px;
    margin-bottom: 20px;
}

.productarea .shadow .col-md-10 .row .col-md-7 .btn-warning {
    margin-top: 10px;
    padding: 6px 30px;
}

.productarea .container .text-center h2 span {
    color: #FEBD69;
    font-weight: bold;
}

.productarea .container .text-center h2 {
    font-size: 40px;
}

.productarea .container .text-center p {
    color: #707070;
}

.browserarea ul {
    list-style: none;
}

.browserarea ul li {
    float: left;
    width: 34px;
    padding-right: 10px;
}

.browserarea h4,.browserarea .h4 {
    margin-top: 0px;
}

.browserarea ul {
    margin-bottom: 6px;
}


.productarea .container .text-center p {
    color: #707070;
}



ul.exampagedata {
    color: black !important;
    margin-bottom: 0px;
}

ul.exampagedata li {
    margin-bottom: 10px !important;
    font-size: 15px;
}

.browserarea ul:after {
    content: "";
    display: table;
    clear: both;
}

.browserarea select {
    /* border-bottom: 1px solid #ccc; */
    border: 0px;
    border-bottom: 2px solid #ccc;
    border-radius: 0px;
    box-shadow: none;
    padding-left: 0px;
    border-radius: 0;
    background: 0 0;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    box-shadow: none;
    font-size: 13px;
    padding-left: 5px;
    background-image: linear-gradient(45deg, transparent 50%, #000 50%), linear-gradient(135deg, #000 50%, transparent 50%), linear-gradient(to right, transparent, transparent);
    background-position: calc(100% - 13px) calc(1em + 2px), calc(100% - 8px) calc(1em + 2px), calc(100% - 15.5em) 10.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    margin-top:5px;
}

.row.shadow button {
    width: 125px !important;
    padding: 7px 10px; 
    font-size: 14px;
    box-shadow: 0px 2px 5px 0px #ccc;
}

.row.shadow .try_demo button {
 
    margin-bottom: 10px;
}

.onlinearea {
    color: #de1f26;
}
.blogarea .h4 a {
    background: transparent !important;
    color: black !important;
    border-bottom: 0px;
}
.salogan {
    font-size: 16px;
    font-weight: bold;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

.c_section--gray {
    padding: 20px 0;
    background-color: #f4f4f4;
    text-align: center;
}

.c_section__title {
    font-size: 35px;
    margin: 0 auto 23px;
    width: 55%;
}

.c_section__title {
    position: relative;
    font-size: 35px;
    font-weight: 300;
    color: #232c3b;
    text-align: center;
    margin: 0px 0 25px;
    width: 100%;
}

.container--small, .container--xsmall {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.container--small {
    max-width: 1014px;
    width: 100%;
    margin-bottom: 20px;
}

.p_home__metrics__metric {
    font-size: 50px;
    color: #232c3b;
    font-weight: 700;
    text-align: center;
    -ms-flex: 1 1 16.5%;
    flex: 1 1 16.5%;
    width: 20%;
    float: left;
}

.p_home__metrics__metric span {
    margin-top: 8px;
    display: block;
    font-size: 16px;
    color: #1a263a;
    font-weight: 400;
}


.productarea .padding-left-zero{
    padding-left: 0px;
    padding-right: 0px;   
}
.productarea .padding-zero{
    padding:0px;
}
.center-btn{
     margin: 0 auto;
    display: block;
}
.productarea .heading h3 {
    color: #fff;
    background: black;
    padding: 10px 20px;
    font-size: 18px;
    margin-bottom: 20px;
    margin-top:0px;
    width: 100%;
    text-align:left;
    
}
.productarea .online_engin_image{
    height: 140px; 
    margin: auto;
}
.margin-top-4{
    margin-top:20px;
}

.margin-bottom-40 {
    margin-bottom: 0px;
}
.row-margin-15{
    margin-left:-15px;
    margin-right:-15px;
    
}
/*online engin style */


